Subject: Re: Workflow for templates?

From: "Holger Hellmuth (IKS)" <[email-masked]>
Date: Wed, 07 Nov 2012 17:03:07 +0100

Am 06.11.2012 22:07, schrieb Josef Wolf:
> On Tue, Nov 06, 2012 at 08:21:25PM +0000, Pyeron, Jason J CTR (US) wrote:
>> Maybe I lost sight of your problem. Can you give a specific example of where "it" does not work?
>
> I guess it's _me_ who's lost. I can't figure how this is supposed to
> work. Maybe you have an example?

Let me ask a different question: What is wrong with cherry-picking 
downstream changes to your upstream branch? Without rebasing it to 
downstream.

That might mean there is a rather useless merge downstream later on, but 
that's the price you pay for not doing the change in a development branch.